<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>TAP-G | Tagihan Pembayaran</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <!-- Bootstrap 3.3.6 -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <!-- DataTables -->
    <link rel="stylesheet" href="assets/css/dataTables.bootstrap.css">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="assets/css/font-awesome.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="assets/css/theme.min.css">

    <link rel="stylesheet" href="assets/css/_all-skins.min.css">

</head>

<body class="hold-transition skin-blue fixed sidebar-mini">
    <!-- Site wrapper -->
    <div class="wrapper">

        <header class="main-header">
            <!-- Logo -->
            <a href="index.html" class="logo">
                <!-- mini logo for sidebar mini 50x50 pixels -->
                <span class="logo-mini"><img src="assets/img/logo-small-tap.png"></span>
                <!-- logo for regular state and mobile devices -->
                <span class="logo-lg"><b>TAP - </b><img src="assets/img/logo-small-tap.png"> </span>
            </a>
            <!-- Header Navbar: style can be found in header.less -->
            <nav class="navbar navbar-static-top">
                <!-- Sidebar toggle button-->
                <a href="#" class="sidebar-toggle" data-toggle="offcanvas" role="button">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </a>

                <div class="navbar-custom-menu">
                    <ul class="nav navbar-nav">
                        <!-- User Account: style can be found in dropdown.less -->
                        <li class="dropdown user user-menu">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                                <img src="assets/img/avatar5.png" class="user-image" alt="User Image">
                                <span class="hidden-xs">John Doe</span>
                            </a>
                            <ul class="dropdown-menu">
                                <!-- Menu Footer-->
                                <li class="user-footer">

                                    <a href="profile.html" class="btn btn-default btn-flat">Profile</a>
                                    <a href="#" class="btn btn-default btn-flat">Logout</a>

                                </li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </nav>
        </header>

        <!-- =============================================== -->

        <!-- Left side column. contains the sidebar -->
        <aside class="main-sidebar">
            <!-- sidebar: style can be found in sidebar.less -->
            <section class="sidebar">
                <!-- sidebar menu: : style can be found in sidebar.less -->
                <ul class="sidebar-menu">
                    <li class="header">MAIN NAVIGATION</li>
                    <li><a href="index.html"><i class="fa fa-dashboard"></i> <span>Dashboard</span></a></li>
                    <!-- <li class="treeview">
                        <a href="#">
                            <i class="fa fa-edit"></i> <span>Menu 2</span>
                            <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                            </span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="#"><i class="fa fa-circle-o"></i> Menu 2A</a></li>
                            <li><a href="#"><i class="fa fa-circle-o"></i> Menu 2B</a></li>
                            <li><a href="#"><i class="fa fa-circle-o"></i> Menu 2C</a></li>
                        </ul>
                        </li> -->
                    <li class="active"><a href="dokumen-payroll.html"><i class="fa fa-clipboard"></i> <span>Dokumen
                                Payroll</span></a></li>
                    <li><a href="user-management.html"><i class="fa fa-users"></i> <span>User Management</span></a></li>
                </ul>
            </section>
            <!-- /.sidebar -->
        </aside>

        <!-- =============================================== -->

        <!-- Content Wrapper. Contains page content -->
        <div class="content-wrapper">
            <!-- Content Header (Page header) -->
            <section class="content-header">
                <h1>
                    Tagihan Pembayaran
                    <small>Lorem Ipsum</small>
                </h1>
                <ol class="breadcrumb">
                    <li><a href="dokumen-payroll.html"><i class="fa fa-clipboard"></i>Dokumen Payroll</a></li>
                    <li>Tagihan Pembayaran</li>
                </ol>
            </section>

            <!-- Main content -->
            <!-- Main content -->
            <section class="content">
                <div class="row">
                    <div class="col-md-12">
                        <br />
                        <form class="form-inline">
                            <div class="form-group">
                                <label for="exampleInputName2">Tanggal Billing : </label>
                                <div class="input-group date">
                                    <div class="input-group-addon">
                                        <i class="fa fa-calendar"></i>
                                    </div>
                                    <input type="text" class="form-control pull-right" placeholder="From"
                                        data-inputmask="'alias': 'dd-mm-yyyy'" data-mask>
                                </div>

                            </div>
                            <div class="form-group">
                                <label for="exampleInputName2"> - </label>
                                <div class="input-group date">
                                    <div class="input-group-addon">
                                        <i class="fa fa-calendar"></i>
                                    </div>
                                    <input type="text" class="form-control pull-right" placeholder="To" data-inputmask="'alias': 'dd-mm-yyyy'"
                                        data-mask>
                                </div>
                            </div>
                            <button type="submit" class="btn btn-primary">Search</button>
                        </form>
                        <br />
                        <a class="btn btn-default" href="dokumen-payroll.html"><i class="fa fa-arrow-left"></i> Kembali</a>
                        <br />
                        <br />
                        <div class="box">
                            <div class="box-header with-border">
                                <h3 class="box-title">Tabel Pembayaran</h3>
                            </div>
                            <!-- /.box-header -->
                            <div class="box-body">
                                <table id="dtTable" class="table table-bordered table-striped">
                                    <thead>
                                        <tr>
                                            <th class="text-center">No.</th>
                                            <th>Nomor Billing</th>
                                            <th class="text-center">Tanggal Cetak</th>
                                            <th class="text-center">Tanggal Jatuh Tempo</th>
                                            <th>Nama Pembayaran</th>
                                            <th class="text-center">Status</th>
                                            <th class="text-center">Aksi</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td class="text-center">1.</td>
                                            <td>0001</td>
                                            <td class="text-center">25-12-2018</td>
                                            <td class="text-center">27-12-2018</td>
                                            <td>Konsultan Fee</td>
                                            <td class="text-center"><label class="label label-warning">Menunggu
                                                    Konfirmasi</label></td>
                                            <td class="text-center">
                                                <a href="detail-tagihan-pembayaran.html" class="btn btn-sm btn-default">Detail</a>
                                                <button type="button" data-toggle="modal" data-target="#modalBayar"
                                                    class="btn btn-sm btn-danger">Bayar</button>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td class="text-center">2.</td>
                                            <td>0002</td>
                                            <td class="text-center">25-12-2018</td>
                                            <td class="text-center">27-12-2018</td>
                                            <td>Konsultan Fee</td>
                                            <td class="text-center"><label class="label label-warning">Menunggu
                                                    Konfirmasi</label></td>
                                            <td class="text-center">
                                                <a href="#" class="btn btn-sm btn-default">Detail</a>
                                                <button type="button" class="btn btn-sm btn-danger">Bayar</button>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td class="text-center">3.</td>
                                            <td>0003</td>
                                            <td class="text-center">25-12-2018</td>
                                            <td class="text-center">27-12-2018</td>
                                            <td>Konsultan Fee</td>
                                            <td class="text-center"><label class="label label-warning">Menunggu
                                                    Konfirmasi</label></td>
                                            <td class="text-center">
                                                <a href="#" class="btn btn-sm btn-default">Detail</a>
                                                <button type="button" class="btn btn-sm btn-danger">Bayar</button>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td class="text-center">4.</td>
                                            <td>0004</td>
                                            <td class="text-center">25-12-2018</td>
                                            <td class="text-center">27-12-2018</td>
                                            <td>Konsultan Fee</td>
                                            <td class="text-center"><label class="label label-warning">Menunggu
                                                    Konfirmasi</label></td>
                                            <td class="text-center">
                                                <a href="#" class="btn btn-sm btn-default">Detail</a>
                                                <button type="button" class="btn btn-sm btn-danger">Bayar</button>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                            <!-- /.box-body -->
                        </div>
                        <!-- /.box -->
                    </div>
                </div>
            </section>
            <!-- /.content -->
            <!-- /.content -->
        </div>
        <!-- /.content-wrapper -->

        <!-- Modal -->
        <div class="modal fade" id="modalBayar" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
            <div class="modal-dialog modal-sm" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                        <h4 class="modal-title" id="myModalLabel">Tipe Bayar</h4>
                    </div>
                    <form role="form">
                        <div class="modal-body">
                            <div class="form-group">
                                <label for="exampleInputEmail1">Tipe Pembayaran</label>
                                <select class="form-control">
                                    <option>Transfer</option>
                                    <option>Virtual Account</option>
                                </select>
                            </div>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-default" data-dismiss="modal">Tutup</button>
                            <button type="button" class="btn btn-success">Submit</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>

        <footer class="main-footer">
            <div class="pull-right hidden-xs">
                <b>Version</b> 1.0.0
            </div>
            <strong>Copyright &copy; 2019 <a href="http://neviim.asia">PT Neviim Magen Teknologi</a>.</strong> All
            rights
            reserved.
        </footer>

    </div>
    <!-- ./wrapper -->

    <!-- jQuery 2.2.3 -->
    <script src="assets/js/jquery-2.2.3.min.js"></script>
    <!-- Bootstrap 3.3.6 -->
    <script src="assets/js/bootstrap.min.js"></script>
    <!-- DataTables -->
    <script src="assets/js/jquery.dataTables.min.js"></script>
    <script src="assets/js/dataTables.bootstrap.min.js"></script>
    <!-- App JS -->
    <script src="assets/js/app.min.js"></script>
    <!-- SlimScroll 1.3.0 -->
    <script src="assets/js/jquery.slimscroll.min.js"></script>
    <!-- ChartJS 1.0.1 -->
    <script src="assets/js/Chart.min.js"></script>

    <script src="assets/js/jquery.inputmask.js"></script>
    <script src="assets/js/jquery.inputmask.date.extensions.js"></script>
    <script src="assets/js/jquery.inputmask.extensions.js"></script>

    <script>
        $(document).ready(function () {
            $("[data-mask]").inputmask();
            $('#dtTable').DataTable({
                "paging": true,
                "lengthChange": false,
                "searching": false,
                "ordering": true,
                "info": false,
                "autoWidth": false
            });
        });
    </script>
</body>

</html>